/* -------------------------- 
MODULE CONTACT
--------------------------- */


#contenu #ideo_cnt_globalCoordonnees{width: 92.7007299270073%;margin:0 0 1.2em 0;position: relative;float: left;padding: 3.64963503649635%;
}

#contenu .ideo_cnt_blocAdresse {float:left;width:48.03149606299213%;margin-right: 1.96850393700787%;display: block;}

#contenu .ideo_cnt_blocAdresse2 {float:left;width:48.03149606299213%;margin-left: 1.96850393700787%;display: block;}


#contenu .ideo_cnt_blocAdresse p{ }
#ideo_cnt_globalCoordonnees hr{border-width:0;border-bottom:1px solid #e6e6e6;margin-bottom:1.2em;float: left;display: block;width: 100%;}


#contenu .ideo_cnt_blocPlan { }
#contenu .ideo_cnt_blocPlan a img{width: 100%;margin:0 0 1.2em 0;border:1px solid #666;}
#contenu .ideo_cnt_blocPlan a img:hover{border:1px solid #666;}

#contenu .ideo_cnt_blocFormulaire {float:left;/*A commenter pour passer sur deux colones*/
/*width: 100%;*/
/*A décommenter pour passer sur deux colones*/
width:42.7007299270073%;padding: 0 3.64963503649635%;}

#contenu .ideo_cnt_blocLigneFormulaire.ideo_champs_message #message {    height: 100px;    width: 100%;}

/* formulaire */
.ideo_cnt_blocLigneFormulaire.ideo_champs_message #message {width: 100%;height: 100px;}

#contenu .ideo_cnt_blocFormulaire label {width:100%;float:left;margin:0;text-align:left;padding-right:10px;}

#contenu .ideo_cnt_blocFormulaire .ideo_cnt_blocLigneFormulaire {margin-bottom:5px;}
#contenu .ideo_cnt_blocLigneFormulaire input , 
#contenu .ideo_cnt_blocValidation input , 
#contenu .ideo_cnt_blocLigneFormulaire textarea {width:100%;}
#contenu .ideo_cnt_blocLigneFormulaire textarea {width: 100%; height:45px;}
#contenu .ideo_cnt_blocLigneFormulaire select {width:100%;}
#contenu .ideo_cnt_blocLigneFormulaire input:hover , #contenu .ideo_cnt_blocLigneFormulaire textarea:hover {border:1px solid #666;}
#contenu .ideo_cnt_blocFormulaire .ideo_cnt_blocCheck {float:left;width:auto;margin:0 0 10px 0;}

#contenu .ideo_cnt_blocCheck span {display:block;width:auto;margin:0 10px 1px 0;color:#666666;float: left;}
#contenu .ideo_cnt_blocCheck input{width:15px;border:none;margin:0 3px 0 0;vertical-align:middle;}
#contenu .ideo_cnt_blocCheck label{margin:0;padding:0;float:none;width:100%;}
#contenu .ideo_cnt_blocFormulaire .ideo_cnt_blocRadio {float:left;width:auto;margin:0 0 10px 0;}
#contenu .ideo_cnt_blocRadio span {display:block;margin:0 10px 1px 0;color:#666666;float: left;}
#contenu .ideo_cnt_blocRadio input {width:13px;border:none;background:none;margin:0 3px 0 0;vertical-align:middle;}
#contenu .ideo_cnt_blocLigneFormulaire input[type="file"] {border:none;}
#contenu .ideo_cnt_blocCheck input:hover , #contenu .ideo_cnt_blocRadio input:hover {border:none;}
#contenu .ideo_cnt_blocRadio label {margin:0;padding:0;float:none;width:100%;}
#contenu .ideo_cnt_blocFormulaire img {border:none;margin:0px 0 1px 0;vertical-align:bottom;}




#contenu #ideo_cnt_global .ideo_gbl_nota {width:98%;}

#contenu .ideo_cnt_blocFormulaire .ideo_cnt_blocBouton{text-align:center;margin-top:15px;padding: 0 auto;}
#contenu .ideo_cnt_blocBouton input{width:110px;}


/* Bouton Plan d'acces */
#contenu .ideo_cnt_globalPlan{margin:10px 0 10px 0;}


#contenu .ideo_cnt_blocPlan{width:100%;float: left;border:1px solid #666;}

/* Plan d'acces */
#ideo_cnt_globalMap{position:relative;width:530px;top:12px;left:4px;}
#ideo_cnt_globalMap .ideo_cnt_btZoomPlus,
#ideo_cnt_globalMap .ideo_cnt_btZoomMoins,
#ideo_cnt_globalMap .ideo_cnt_btPrint{position:absolute;display:block;width:20px;height:60px;top:10px;right:0;}

#ideo_cnt_globalMap .ideo_cnt_btZoomMoins{right:80px;}
#ideo_cnt_globalMap .ideo_cnt_btZoomPlus{right:50px;}
#ideo_cnt_globalMap .ideo_cnt_btPrint{right:20px;}
#ideo_cnt_globalMap .inactif{cursor:default;}

/* -------------------------- 
FIN MODULE CONTACT
--------------------------- */
